<?
$arr_catalog['id_catalog']=172;
$arr_catalog['parent_id']=0;
$arr_catalog['catalog']='Потери и находки';
$arr_catalog['path']='0';
$arr_catalog['url']='poteri_i_nahodki';
$tree_cat=array(0,172);
?>